import request from '@/utils/request';

export const login = (data) => request('/login', { method: 'post', data });

/**
 * 获取验证码
 * @returns
 */
export const getCaptchaImage = (admin) => request(`/captcha`);

/**
 * 校验验证码
 * @param {*} data
 * @returns
 */
export const checkCaptch = (data) => request(`/captcha`, { data, method: 'post', silent: 1 });
